OCI8 installation mit PECL schlägt fehl

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

OCI8 installation mit PECL schlägt fehl

Postby T-One » 29. April 2009 15:40

Hallo,

ich versuche OCI8 nach der Oracle Anleitung [1] zu installieren.

Nach einem "pecl install oci8" passiert dann plötzlich folgendes:

Code: Select all
downloading oci8-1.3.5.tar ...
Starting to download oci8-1.3.5.tar (-1 bytes)
................................................................................................................................................................................................done: 1,071,616 bytes
10 source files, building
running: phpize
Configuring for:
PHP Api Version:         20031224
Zend Module Api No:      20041030
Zend Extension Api No:   220040412
configure.in:9: warning: underquoted definition of PHP_WITH_PHP_CONFIG
  run info '(automake)Extending aclocal'
  or see http://sources.redhat.com/automake/automake.html#Extending-aclocal
configure.in:32: warning: underquoted definition of PHP_EXT_BUILDDIR
configure.in:33: warning: underquoted definition of PHP_EXT_DIR
configure.in:34: warning: underquoted definition of PHP_EXT_SRCDIR
configure.in:35: warning: underquoted definition of PHP_ALWAYS_SHARED
acinclude.m4:19: warning: underquoted definition of PHP_PROG_RE2C
acinclude.m4:1915: warning: underquoted definition of PHP_TEST_BUILD
configure.in:65: error: possibly undefined macro: AC_PROG_LIBTOOL
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.
ERROR: `phpize' failed


Hat da jemand von euch Erfahrungen mit PECL-Fehlern, hab gesehen das es die öfters gibt.

Danke

T-One

[1] http://www.oracle.com/technology/pub/notes/technote_php_instant.html
T-One
 
Posts: 2
Joined: 29. April 2009 15:36

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests